/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 11, 2015, 9:55:57 AM
    Author     : jhenniger
*/
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 23, 2014, 4:50:35 PM
    Author     : jhenniger
*/
.yt-video-player {
  position: relative;
}
.yt-video-player h1 {
  line-height: 1.2;
}
.yt-video-player .yt-player-item {
  position: relative;
  display: block;
  overflow: hidden;
  width: 650px;
  height: 365px;
  margin-bottom: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
  color: #000000;
}
.yt-video-player .yt-player-item img {
  display: block;
  /*.img-hover;*/
}
.yt-video-player .yt-player-item .yt-player-play {
  display: block;
  position: absolute;
  width: 120px;
  height: 120px;
  top: 100px;
  left: 265px;
  background: transparent url(/wp-content/skins/global/groups/youtube/play-button.png) no-repeat 0 0;
}
.yt-video-player .yt-player-item .yt-player-item-title {
  display: block;
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  bottom: 0;
  padding: 5px;
  background-color: #efefef;
  background-color: rgba(255, 255, 255, 0.7);
}
.yt-video-player .yt-player-item:hover img {
  opacity: 0.85;
  box-shadow: 0 0 0 #000;
  outline: 0 none;
}
.yt-video-player .yt-player-item:hover .yt-player-item-title {
  text-decoration: none;
  color: #ffffff;
  background-color: #369fbf;
}
.yt-video-player .yt-player-item:hover .yt-player-play {
  background-position: 0 -120px;
}
.yt-video-player .video-meta {
  display: inline-block;
  font-size: 13px;
  line-height: 1.5;
  height: 20px;
}
.yt-video-player .scl-bar {
  width: 278px;
  float: right;
}
.yt-video-player .description {
  font-family: Georgia, 'Times New Roman', serif;
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 20px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
  .yt-video-player .yt-player-item .yt-player-play {
    background: transparent url(/wp-content/skins/global/groups/youtube/play-button@2x.png) no-repeat 0 0;
    background-size: 120px 240px;
  }
}
/* navigation on top of video list */
.yt-video-category .tag-navigation {
  font: 700 14px/1 Arial, Helvetica, sans-serif;
  margin-bottom: 20px;
}
.yt-video-category .tag-navigation .nav-entry {
  display: block;
  float: left;
  padding: 0;
  margin: 0 0 0 30px;
}
.yt-video-category .tag-navigation .nav-entry:first-child {
  margin-left: 0;
}
.yt-video-category .tag-navigation .nav-entry a {
  color: #000000;
  text-transform: uppercase;
  text-decoration: none;
}
.yt-video-category .tag-navigation .nav-entry .active {
  color: #3388aa;
  text-decoration: underline;
}
/* main video list */
.newsticker-yt {
  margin: 0;
}
.newsticker-yt .ticker-item {
  width: 210px;
  height: 210px;
  float: left;
  margin-right: 10px;
}
.newsticker-yt .ticker-item.last {
  margin-right: 0;
}
.newsticker-yt .ticker-item .video-meta,
.newsticker-yt .ticker-item .scl-bar {
  display: block;
  padding: 0;
  margin: 0;
  overflow: hidden;
  height: 0;
  -webkit-transition: height 0.3s ease-in-out;
  -moz-transition: height 0.3s ease-in-out;
  -o-transition: height 0.3s ease-in-out;
  -ms-transition: height 0.3s ease-in-out;
  transition: height 0.3s ease-in-out;
}
.newsticker-yt .ticker-item .scl-ctrl {
  width: 45px;
}
.newsticker-yt .ticker-item .video-meta {
  font-weight: normal;
}
.newsticker-yt .ticker-item:hover .video-meta {
  height: 17px;
}
.newsticker-yt .ticker-item:hover .video-meta.video-meta-2col {
  height: 34px;
}
.newsticker-yt .ticker-item:hover .scl-bar {
  height: 20px;
}
/* search box right column */
.yt-search {
  background-color: #efefef;
  margin-bottom: 15px;
  padding: 10px;
}
.yt-search input.search-field {
  color: #999999;
  margin-right: 5px;
  padding: 4px;
  width: 200px;
}
.yt-search select {
  font-size: 13px;
  width: 138px;
}
.yt-search #yt-search-filter {
  border-top: 1px solid #fff;
  margin-top: 5px;
  padding-top: 10px;
}
.yt-search p {
  color: #999999;
  cursor: pointer;
  font-size: 13px;
  margin-bottom: 0;
  margin-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  text-decoration: underline;
}
/* top videos right column */
.newsticker-yt-top .ticker-item {
  width: 300px;
  height: 182px;
  float: none;
}
.newsticker-yt-top .ticker-item .video-meta {
  display: inline-block;
  height: 17px;
}
.newsticker-yt-top .ticker-item .video-meta-count {
  display: block;
  height: 0;
  width: 100px;
  clear: both;
  float: left;
}
.newsticker-yt-top .ticker-item .scl-bar {
  width: 178px;
  float: right;
}
.newsticker-yt-top .ticker-item .scl-ctrl {
  width: 40px;
}
.newsticker-yt-top .ticker-item:hover .video-meta-count {
  height: 17px;
}
.yt-topvideos h6 {
  margin-bottom: 10px;
}
.yt-topvideos .yt-search {
  margin-bottom: 0px;
}
/*
@play-sprite: transparent url(/wp-content/skins/vienna/groups/youtube/play-button.png) no-repeat 0 0;
@play-sprite-hidef: transparent url(/wp-content/skins/vienna/groups/youtube/play-button@2x.png) no-repeat 0 0;

.yt-video-player {
	.yt-player-item {
		.yt-player-play {
			background: @play-sprite;
		}
	}
}
@media 
only screen and (-webkit-min-device-pixel-ratio: 1.3), 
only screen and (-o-min-device-pixel-ratio: 13/10), 
only screen and (min-resolution: 120dpi) {
	.yt-video-player {
		.yt-player-item {
			.yt-player-play {
				background: @play-sprite-hidef;
			}
		}
	}
}*/
